.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ced106e2-c586-5684-6de5-c6de14ece2b0 {
text-align: center !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-f7fb0f32-23a5-6c03-7cf8-2b61537a093e {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-949db71f-1dbf-1950-3865-a25e9ec53dcc {
height: 80px !important;
}
.lfr-layout-structure-item-b77638f1-5ca7-67dd-523c-186ff6b9a230 {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-b77638f1-5ca7-67dd-523c-186ff6b9a230 {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-c1575590-7cad-4026-2dc9-a571e9ea9a48 {
text-align: center !important;
}
.lfr-layout-structure-item-e91cc99d-3fb6-ad22-01ef-597bf8c68070 {
font-size: 18px !important;
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e91cc99d-3fb6-ad22-01ef-597bf8c68070 {
line-height: 240%;
}.lfr-layout-structure-item-417d08f7-f91d-9a56-196f-16ec0619a536 {
font-size: 18px !important;
margin-top: 24px !important;
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-417d08f7-f91d-9a56-196f-16ec0619a536 {
line-height: 240%;
}.lfr-layout-structure-item-0324f76c-c7e3-5347-7c1a-0172394e4b95 {
background-color: #FCFCFD !important;
}
.lfr-layout-structure-item-c8b96c3c-5705-14a4-7210-23babb49524a {
font-size: 18px !important;
margin-top: 24px !important;
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c8b96c3c-5705-14a4-7210-23babb49524a {
line-height: 240%;
}.lfr-layout-structure-item-1240bd4f-d00b-a4c2-8eac-aea5c81a49d7 {
margin-top: 40px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-1240bd4f-d00b-a4c2-8eac-aea5c81a49d7 {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-3b73a8e4-17c6-772b-7bd8-e0df22a784ed {
text-align: center !important;
}
.lfr-layout-structure-item-b88b7268-3299-0ad6-8197-144615a6368d {
margin-top: 40px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-b88b7268-3299-0ad6-8197-144615a6368d {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-77c67093-2142-7fb6-f72b-feae107baeba {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-68f44f9c-0ceb-377e-d3e4-686a4f0b8a96 {
font-size: 18px !important;
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-68f44f9c-0ceb-377e-d3e4-686a4f0b8a96 {
line-height: 240%;
}